hwloc_obj_attr_u::hwloc_machine_attr_s(3)

NAME
hwloc_obj_attr_u::hwloc_machine_attr_s -

Machine-specific Object Attributes.

SYNOPSIS

#include <hwloc.h>

  Data Fields
char * dmi_board_vendor
DMI board vendor name.
char * dmi_board_name
DMI board model name.

Detailed Description

Machine-specific Object Attributes.

Field Documentation

  char* hwloc_obj_attr_u::hwloc_machine_attr_s::dmi_board_name

DMI board model name.

  char* hwloc_obj_attr_u::hwloc_machine_attr_s::dmi_board_vendor

DMI board vendor name.

Author

Generated automatically by Doxygen for Hardware Locality (hwloc) from the source code.